<?php
$form=$this->beginWidget('ext.PlGrid.PlActiveForm', array(
        'id'=>'conference-form',
        'gridId'=>'conference-grid',
        'displayProgressBar'=>false,
        'action'=> $model->isNewRecord ? array('create') : array()
    ));

$this->widget('bootstrap.widgets.TbTabs', array(
    //'type' => 'tabs', // Menu type. Valid values are tabs, pills and list.
    'tabs'=>$this->getTabularFormTabs($form, $model),
	'htmlOptions' =>array('data-translation-target'=>'CONFERENCE_TAB_MENU_HEADER_TRANSLATION'),
));

echo $form->errorSummary($model); 


if (Yii::app()->user->translateMode) {
	echo '<i data-translation-target="CONFERENCE_TAB_MENU_HEADER_TRANSLATION" data-translation-id="CONFERENCE_TAB_MENU_GENERAL_DATA"></i>';
	echo '<i data-translation-target="CONFERENCE_TAB_MENU_HEADER_TRANSLATION" data-translation-id="CONFERENCE_TAB_MENU_MODERATORS"></i>';
	
	echo '<i data-translation-target="CONFERENCE_MODERATOR_MODEL_USER_ID_DROPDOWN" data-translation-id="CONFERENCE_MODERATOR_MODEL_USER_ID"></i>';
	echo '<i data-translation-target="CONFERENCE_MODERATOR_MODEL_USER_ID_DROPDOWN" data-translation-id="CONFERENCE_MODEL_CHOOSE_MODERATOR"></i>';

	echo '<i data-translation-target="CONFERENCE_MODERATOR_MODEL_ANNOUNCE_FILE_DROPDOWN" data-translation-id="CONFERENCE_MODERATOR_MODEL_ANNOUNCE_FILE"></i>';
	echo '<i data-translation-target="CONFERENCE_MODERATOR_MODEL_ANNOUNCE_FILE_DROPDOWN" data-translation-id="CONFERENCE_MODEL_SELECT_ANNOUNCE_FILE_STANDARD"></i>';

	echo '<i data-translation-target="CONFERENCE_MODERATOR_MODEL_MOH_ID_DROPDOWN" data-translation-id="CONFERENCE_MODEL_MOH_ID"></i>';
	echo '<i data-translation-target="CONFERENCE_MODERATOR_MODEL_MOH_ID_DROPDOWN" data-translation-id="CONFERENCE_MODEL_SELECT_DEFAULT_PLAYLIST"></i>';
}

$this->endWidget();
?>

